ocaml-ladspa 0.1.4-1.1build4 source package in Ubuntu

Changelog

ocaml-ladspa (0.1.4-1.1build4) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <email address hidden>  Fri, 21 Feb 2020 01:32:34 +0000

Upload details

Uploaded by:
Dimitri John Ledkov on 2020-02-21
Uploaded to:
Focal
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-24 universe devel
Focal release on 2020-02-28 universe devel

Downloads

File Size SHA-256 Checksum
ocaml-ladspa_0.1.4.orig.tar.gz 107.8 KiB d9dd45a4feb0b9982c890e22be7061311e5f4d6cea54bcf376bfb5ff786f13b8
ocaml-ladspa_0.1.4-1.1build4.debian.tar.xz 3.3 KiB 6c7e59ad3859292cf612ebf5f63cb9e8fa12a10c3315f30bd90c3160cc80f9c9
ocaml-ladspa_0.1.4-1.1build4.dsc 2.3 KiB 657b1fc848a3c2aa77c892a6df74fb61ac4cdc6be93c2b7c8e85c140fa602328

Available diffs

View changes file

Binary packages built by this source

libladspa-ocaml: OCaml bindings for LADSPA -- runtime files

 LADSPA is a free standard specification for audio effect plugins.
 Ocaml-ladspa provide an interface for OCaml programmers to this
 architecture.
 .
 This package contains only the shared runtime stub binaries.

libladspa-ocaml-dbgsym: debug symbols for libladspa-ocaml
libladspa-ocaml-dev: OCaml bindings for LADSPA -- development files

 LADSPA is a free standard specification for audio effect plugins.
 Ocaml-ladspa provide an interface for OCaml programmers to this
 architecture.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ladspa.